<template>
  <div class="flex-container">
    <CardProduct :cover="require('../.././assets/book-skyrim.png')" Title='Skyrim. История создания великой игры' Autor='Франк Экстанази' />
    <CardProduct :cover="require('../.././assets/book-search-promo.png')" Title='Поисковое продвижение сайтов' Autor='Сергей Анисимов' />
    <CardProduct :cover="require('../.././assets/book-english-designers.png')" Title='Английский для дизайнеров' Autor='Татьяна Магарина' />
    <CardProduct :cover="require('../.././assets/book-design-color.png')" Title='Дизайн и цвет. Практикум' Autor='Шон Адамс' />
  </div>
</template>

<script>
// import { ref } from 'vue
import CardProduct from '@/components/elements/CardProduct.vue'

export default {
  name: 'MainContent',
  components: {
    CardProduct
  },
  props: {
  },
  setup () {
  }
}
</script>

<style lang="scss" scoped>

.flex-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

</style>
